[aliases]
n0=msgop {
n1=  %i = 0 | %time.msg = 0
n2=  :inc
n3=  inc %i
n4=  if ($opnick(#,%i) == $me) { goto inc }
n5=  inc %time.msg %msg.freq
n6=  if ($opnick(#,%i) != $null) { .timer 1 %time.msg msg $opnick(#,%i) %mass.msg  | goto inc }
n7=  else { halt }
n8=}
n9=msgnoop {
n10=  %i = 0 | %time.msg = 0
n11=  :inc
n12=  inc %i
n13=  if ($nick(#,%i) == $me) { goto inc }
n14=  if ($nick(#,%i) isop $chan) { goto inc }
n15=  inc %time.msg %msg.freq
n16=  if ($nick(#,%i) != $null) { .timer 1 %time.msg msg $nick(#,%i) %mass.msg  | goto inc }
n17=  else { halt }
n18=}
n19=msgtutti {
n20=  %i = 0 | %time.msg = 0
n21=  :inc
n22=  inc %i
n23=  if ($nick(#,%i) == $me) { goto inc }
n24=  inc %time.msg %msg.freq
n25=  if ($nick(#,%i) != $null) { .timer 1 %time.msg msg $nick(#,%i) %mass.msg  | goto inc }
n26=  else { halt }
n27=}
n28=massajoin {
n29=  var %z.z = $nick(#,0)
n30=  var %canalet = $$?="Inserire nome chan con #"
n31=  while (%z.z) {
n32=    if ($nick(#,%z.z) != $me) { .timerciaoatutti $+ %z.z 1 %z.z sajoin $nick($chan,%z.z) %canalet }
n33=  dec %z.z }
n34=}
n35=massapart {
n36=  var %z.z = $nick(#,0)
n37=  var %canalet = $$?="Inserire nome chan con #"
n38=  while (%z.z) {
n39=    if ($nick(#,%z.z) != $me) { .timerciaoatutti $+ %z.z 1 %z.z sapart $nick($chan,%z.z) %canalet }
n40=  dec %z.z }
n41=}
